Subject: Re: [PATCH v4 1/4] dt-bindings: arm: fsl: add TQMa8MPxS board

From: Wolfram Sang <[email-masked]>
Date: Wed, 3 Jun 2026 14:56:21 +0200

Hi Alexander,

how do you generate the CC list? I wonder because linux-renesas-soc is
added while only files in the freescale directory are touched? Any idea?

Happy hacking,

   Wolfram